#Robocode window sizes
#Wed Jan 31 10:34:07 CET 2007
robocode.dialog.TeamCreator=337,172,606,455
robocode.dialog.NewBattleDialog=348,158,583,483
robocode.dialog.PreferencesDialog=205,251,868,297
robocode.editor.RobocodeEditor=336,121,608,557
robocode.dialog.SplashScreen=353,291,574,217
robocode.dialog.ResultsDialog=275,344,763,224
robocode.dialog.ConsoleDialog=390,199,500,400
robocode.dialog.RankingDialog=539,250,368,300
robocode.dialog.RobocodeFrame=179,61,921,678
